AVG-903

Package nasm
Status Vulnerable
Severity High
Type arbitrary code execution
Affected 2.14.02-1
Fixed Unknown
Current 2.14.02-1 [extra]
Ticket Create
Created Sun Feb 17 17:26:39 2019
Issue Severity Remote Type Description
CVE-2019-8343 High No Arbitrary code execution
In Netwide Assembler (NASM) 2.14.02, there is a use-after-free in paste_tokens in asm/preproc.c.